section.section_content_header.centered .ult-carousel-wrapper .header-content {
    justify-content: center;
}
/* KENNISBANK/ OVERVIEW SECTION */
section.overview-section {
    background-color: #EAF6F3;
}

section.overview-section {
    padding: 0;
    position: relative;
    --overlay-color: #004E52;
}

section.overview-section:before {
    content: '';
    width: 100%;
    height: 68.05vw;
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url(../images/watermarks/news-overview.svg);
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
}


section.overview-section .filter-section-wrapper {
    background-color: transparent;
    padding: 0 var(--side-padding);
    display: flex;
    justify-content: center;
    color: #ffffff;
    height: 72px;
}

section.overview-section .filter-section-wrapper ul {
    list-style: none;
    list-style-type: none;
    display: flex;
    margin: 0;
    align-items: flex-end;
    height: 100%;
    padding-top: 18px;
    padding-bottom: 10px;
}


section.overview-section .filter-section-wrapper ul li {
    padding: 10px 28px 10px;
    margin-bottom: 0;
    cursor: pointer;
    color: var(--pri-color);
    border: 1px solid var(--pri-color);
    border-radius: 3em;
    background-color: #EAF6F3;
    font-size: 14px;
    margin-left: 1ch;
    font-weight: 500;
}
section.overview-section .filter-section-wrapper ul li.active {
    color: var(--pri-color);
    border: 1px solid #CDE9E3;
    background-color: #CDE9E3;
}


section.overview-section .search_result {
    padding: 80px var(--side-padding) 75px;;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 18.73vw));
    column-gap: 36px;
    row-gap: 36px;
    margin: 0;
}


section.overview-section .search_result .loader {
    display: none;
    width: calc(100% - ((var(--big-margin) - 37px) * 2));
    height: 100%;
    min-height: 600px;
    z-index: 8;
    position: absolute;
    backdrop-filter: blur(10px);
    border: 1px solid var(--pri-color);
    border-radius: 5px;
    

}
section.overview-section .search_result .loader:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.25;
    z-index: 9;
    position: absolute;
    left: 0;
    top: 0;
}

section.overview-section .search_result .loader h3 {
    color: var(--pri-color);
    text-align: center;
    width: 100%;
    margin-top: 80px;
    z-index: 10;
    position: relative;
}

section.overview-section .search_result.loading .loader {
    display: block;
}

section.overview-section .knowledge-item-wrapper:hover .img-wrapper:before {
    opacity: 0.05;
}

section.overview-section .knowledge-item-wrapper:hover .img-wrapper img {
    transform: scale(1.2);
}



section.overview-section .filter-section-search-wrapper {
    width: 100%;
    margin-left: var(--small-site-margin);
}


section.overview-section .load_more_wrapper {
    display: flex;
    justify-content: center;
}

.load_more_wrapper .w-btn.color_primary  {
    background-color: transparent;
    border-color: var(--pri-color);
    color: var(--pri-color);
}

section.section_content_header .utility-row {
    position: absolute;
    padding: 18px var(--side-padding);;
    z-index: 9;
	width: 100%;
}

section.section_content_header .utility-row .navigation {
	text-align: left;
    margin-top: -31px;
}


section.section_content_header .utility-row .navigation > div {
    display: flex;
    flex-wrap: wrap;
    background-color: var(--pri-color);
    padding: 10px;
    width: fit-content;
    align-items: center;
    justify-content: center;
}

section.section_content_header .utility-row .navigation > div a {
    display: flex;
    flex-wrap: wrap;
}

section.section_content_header .utility-row .navigation img {
    width: 1.1vw;
    height: 1vw;
    margin: 0 27px;
}

section.overview-section {
    --item-width: 18.73vw;
    --item-height: 24.47vw;
    padding-top: 80px;
}

section.overview-section .knowledge_item .item-wrapper {
    width: var(--item-width);
    height: var(--item-height);
    overflow: hidden;
    position: relative;
}

section.overview-section .knowledge_item .item-wrapper:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.3;
    z-index: 1;
    pointer-events: none;
}

section.overview-section .knowledge_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.overview-section .knowledge_item h3 {
    position: absolute;
    top: 80%;
    font-size: 24px;
    color:#ffffff;
    font-weight: 500 !important;
    white-space: normal;
    transform: translate(-50%, -100%);
    left: 50%;
    text-align: center;
    z-index: 1;
}

section.overview-section .knowledge_item .button {
    position: absolute;
    bottom: 2vw;
    transform: translateX(-50%);
    left: 50%;
    height: 45px;
    font-size: 14px;
    max-width: 57%;
    justify-content: center;
    padding: 15px;
    z-index: 1;
}
